/*** Start css of #_lp_block_7628107[data-block-layout='1410861'] .lp-block-bg ***/

#_lp_block_7628107[data-block-layout='1410861'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_7628107[data-block-layout='1410861'] .lp-block-bg ***//*** Start css of #_lp_block_7628107[data-block-layout='1410861'] .lp-block-overlay ***/

#_lp_block_7628107[data-block-layout='1410861'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: rgba(16,16,16,1);
}

/*** End css of #_lp_block_7628107[data-block-layout='1410861'] .lp-block-overlay ***//*** Start css of #_lp_block_7628107[data-block-layout='1410861'] .contacts__title ***/

#_lp_block_7628107[data-block-layout='1410861'] .contacts__title {
	color: rgba(255,255,255,1);
	font-size: 76px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 110%;
	font-family: Oswald, sans-serif;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 22px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*** End css of #_lp_block_7628107[data-block-layout='1410861'] .contacts__title ***//*** Start css of #_lp_block_7628107[data-block-layout='1410861'] .contacts__address-body ***/

#_lp_block_7628107[data-block-layout='1410861'] .contacts__address-body {
	color: rgba(255,255,255,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}

/*** End css of #_lp_block_7628107[data-block-layout='1410861'] .contacts__address-body ***//*** Start css of #_lp_block_7628107[data-block-layout='1410861'] .contacts__mail-body-in ***/

#_lp_block_7628107[data-block-layout='1410861'] .contacts__mail-body-in {
	color: rgba(255,255,255,1);
	font-size: 16px;
	text-align: left;
	text-align-last: left;
	font-weight: 300;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}

/*** End css of #_lp_block_7628107[data-block-layout='1410861'] .contacts__mail-body-in ***//*** Start css of #_lp_block_7628107[data-block-layout='1410861'] .contacts__phones-item ***/

#_lp_block_7628107[data-block-layout='1410861'] .contacts__phones-item {
	color: rgba(255,255,255,1);
	font-size: 18px;
	text-align: left;
	text-align-last: left;
	font-weight: 700;
	text-decoration: none;
	line-height: 150%;
	font-family: Fira Sans, sans-serif;
}

/*** End css of #_lp_block_7628107[data-block-layout='1410861'] .contacts__phones-item ***/